Bug 8513 - I can't write BBS in JAPANESE
Summary: I can't write BBS in JAPANESE
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-16 14:30 UTC by mhirano
Modified: 2014-03-17 02:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-21 17:07:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mhirano 2000-01-16 14:30:27 UTC
I tried to write in BBS which uses SSL.
I use true type fonts, but no caractor is displayed.

Why I can't write BBS.
Other persons faced same trouble.

Please tell me how to fix it.

regards,
Masaru

Comment 1 Bill Nottingham 2000-02-02 03:07:59 UTC
I'm not sure I understand the problem you're having.

Are you saying that japanese characters aren't echoed to the
screen when filling out forms?

Comment 2 Bill Nottingham 2000-02-21 17:07:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.